<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
	/* echo $tipohora."<br>";
	echo $dispesot."<br>";  */
	
	$rsp=$objPer->pesopasajero($cod_ruta,$fecha);
	while($rowp=$objPer->NextRow($rsp)){		
		$calhorap=($rowp['suma']/$dispesot)*$tipohora;		
		$objPer->UpdateManPassH($rowp['codigo_mpass'],$calhorap);			
	}$objPer->Liberar($rsp);
	
	$rsc=$objPer->pesocarga($cod_ruta,$fecha);	
	while($rowc=$objPer->NextRow($rsc)){		
		$calhorac=(($rowc['suma']/$dispesot)*$tipohora);		
		//$sumita+=(($rowc['suma']/$dispesot)*$tipohora);
		$objPer->UpdateManCarH($rowc['codigo_w'],$calhorac);
	}$objPer->Liberar($rsc);
	//echo $sumita;
	echo "Se Grabo Satisfactoriamente";
?>